GLISTEN - Bug #5315

Home --> Search --> Filter property --> Need to add content header As per masicbricks website and

change font style
12/05/2022 07:29 PM - Mohd Irfan

Status: Closed Start date: 12/05/2022
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Need to add content header As per masicbricks website
See attached screenshot:

clipboard-202212051924-t4tt7.png

History

#1 - 12/06/2022 05:06 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 12/06/2022 06:50 PM - Mohd Irfan
- File clipboard-202212061850-b12du.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is Fixed!

See attached screenshot:
